Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87814 - futex backport from 2.5.x lacks man pages
Summary: futex backport from 2.5.x lacks man pages
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages
Version: 9
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-02 21:31 UTC by Chris Ricker
Modified: 2007-03-27 04:02 UTC (History)
0 users

Fixed In Version: 1.60-1
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-28 20:42:07 UTC


Attachments (Terms of Use)

Description Chris Ricker 2003-04-02 21:31:07 UTC
<filing against glibc for lack of anything more appropriate, other than maybe
kernel, since I assume futex required glibc support?>

RHL 9 has a backport of the futex stuff from the 2.5 kernel, but it doesn't have
any man pages documenting how to use the new system calls, etc.

From an everything install of RHL 9:

[cricker@winsucks music]$ apropos futex
futex: nothing appropriate
[cricker@winsucks music]$ 

Man pages for futex are available from <http://ds9a.nl/futex-manpages/>. It'd be
nice if these were added to glibc errata until they get merged into the next
man-pages release....

Comment 1 Eido Inoue 2003-08-28 20:42:07 UTC
present in 1.60-1


Note You need to log in before you can comment on or make changes to this bug.